*{ margin: 0; padding: 0; }
html { font-family: Arial; color: #333; background: #f4f8f8; }


#filter_options {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation-name: fade-in;
    animation-duration: .4s;
    animation-timing-function: ease-out;
}

#filter_options nav {
    height: 50px;

}
#filter_options nav div {
    display: inline-block;
    position: relative;
    float: left;
    height: 100%;
    width: 50%;
    line-height: 50px;
    text-align: center;
    background: #26A69A;
}
#filter_options nav div.active {
    background: #80CBC4;

}
#filter_options nav div:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    border-top:15px solid #f4f8f8;
    border-left: 15px solid #26A69A;
    width: 0;
}
#filter_options nav div.active:before {
    border-left: 15px solid #80CBC4;

}
#filter_options nav div:hover {
    cursor: pointer;
    background: #80CBC4;
}
#filter_options nav div:hover:before {
    border-left: 15px solid #80CBC4;

}

#filter_options .content {
    position: relative;
    display: none;
    height: 520px;
    width: 450px;
    padding: 8px;
    border-radius: 0px 0px 2px 2px;
    background: #fff;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
#filter_options .content.active {
    display: block;

}
#filter_options .content h3 {
    margin-top: 24px;
    margin-left: 24px;
}
#filter_options .content form {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: grid;
    grid-template-columns: 100px auto;
    grid-row-gap: 32px;
    width: 75%;
}
#filter_options .content form label{
    align-self: center;

}
#filter_options .content form input.datetime {
    height: 20px;
    padding: 3px;
    border: 1px solid #e5e5e5;
    color: #767676;
}
#filter_options .content form input.btn{
    grid-column-start: 1;
    grid-column-end: 3;
    width: 180px;
    justify-self: center;
    height: 40px;
    border: 0;
    background: #26A69A;
    font-size: 16px;
    line-height: 40px;
}
#filter_options .content form input.btn:hover{
    background: #80CBC4;
    cursor: pointer;

}


@keyframes fade-in {
  from { opacity: 0; transform: translate(-50%,-47%) scale(.95); }
  to { opacity: 1; transform: translate(-50%,-50%) scale(1); }
}